@charset "utf-8";
/* CSS Document */
html{ -webkit-text-size-adjust:none;}
body{font-size:14px;color:#1b1b1b; _overflow:hidden;font-size:14px; overflow-x:hidden;  background:#fff;}
body,ol,table,tr,td,ul,li,dt,dd,dl,h1,h2,h3,h4,h5,h6,form,input,select,textarea,p{margin:0;padding:0; font-family: "微软雅黑";  font-weight:normal;}
b, i, span, strong, em{font-weight:normal; font-style:normal;}
li{list-style-type:none;}
img{ border:none;}
a{ outline:none; cursor:pointer; text-decoration:none;  -webkit-transition:all .3s; -moz-transition:all .3s; -ms-transition:all .3s; transition:all .3s; }
a:hover{ text-decoration:none;}
a,area { blr:expression(this.onFocus=this.blur());}
:focus { -moz-outline-style: none;} 
.disno{display:none;}
.disbk{ display:block;}
.distb{ display:table;}
.clear{ width:auto; height:0px; line-height:0px; clear:both; float:none; overflow:hidden;}
/*-------input--outline--middle---------*/
input,button,select,textarea{ outline:none}
input{ vertical-align:middle; font-family:"微软雅黑";}
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"]>input[type="button"]::-moz-focus-inner{ border:none; padding:0;}
table{ border-collapse:collapse; font-family:"微软雅黑";}



/*首页样式*/
header{
  position: fixed;
  width: 100%;
  top: 0;
  height: 70px;
  background: #fff;
  z-index: 999;
}
.footer{
  padding-top: 0 !important;
}
.header{
  position: relative;

  height: 70px;
  max-width: 1200px;
  padding: 0 8px;  margin: 0 auto;
}
.logo{
  margin-top: 20px;
  float: left;
  width: 11%;
}
.logo img{
  width: 100%;
}
.lolo>a>img{
  display: block;
  width: 100%;
}
.nav{
  position: absolute;
  margin: auto;
  left: 0 ;
  right: 0;
  width: 65%;
}
.nav ul li{
  float: left;
  width: 14.28%;
}
.nav ul li a{
  display: block;
  height: 68px;
  text-align: center;
  line-height: 70px;
 color:#3a5e97; 
}
.nav ul li a:hover{
  border-bottom: 2px solid #309ad8;
}


/**/
.erjym{
  width: 100%;
  z-index: 99;
  background: #309ad8;
  display: none;
}
.erjym p{
  line-height: 30px;
  text-align: center;
  color: #fff;
  
}
.erjym p a{
  color: #fff;
  display: block;
}
.erjym p :hover{
  color: #fff;
 
  display: block;
}
.nav ul li:hover .erjym {
    display: block;
}
.nav ul li .erjym p a {
    color: #fff;
    height: 42px;
    line-height: 50px;
        display: block;
}



.show{
  border-bottom: 2px solid #3a5e97;
}
.search{
  margin-top: 20px;
  float: right;
}
.form{
  position: relative;
}
.search input{
  border: none;
  background: none;
  outline: none;
  cursor: pointer;
}
.search .text{
  position: relative;
  z-index: 3;
  overflow: hidden;
  text-indent: 30px;
  height: 34px;
  width: 30px;
}
.search .submit{
  position: absolute;
  
  top: 0;
  left: 1px;
  height: 30px;
  width: 30px;
  background: url("../img/search.png");
  z-index: 2;
  
}
.am-active{
  border: 1px solid #eee !important;
  animation: myfirst 0.5s ease both;
  -webkit-animation: myfirst 0.5s ease both;
}
  @keyframes myfirst
  {
   0% {width: 30px;}
  100% {width: 160px;}
  }
.switch{
  margin-top: 25px;
  float: right;
}
.switch a{
  color: #3a5e97;
}
/*二级导航*/
.subnav{
  display: none;
  position: absolute;
  top: 70px;
  width: 100%;
  background: #00a4f0;
  z-index: 2;
}
.subnav_main{
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}
.subnav_list{
  width: 25%;
  margin: 20px 0;
  border-right: 1px solid#fff;
 
  float: left;
  box-sizing: border-box;
  padding-left: 60px;
  box-sizing:border-box;
}
.subnav_list:nth-of-type(3){
  /*border-right: initial;*/
}
.subnav_list h2{
  font-weight: bold;
  height: 72px;
  color: #fff;
  line-height: 72px;
  letter-spacing: 2px;
}
.product_link{
  display: inline-block;
}
.product_link dt{
  height: 90px;
}
.subnav_link li{
  height: 90px;
}
.subnav_link dt{
  float: left;
}
.product_link dd{
  float: left;
  margin-left: 20px;
  height: 90px;
  line-height: 90px;
}
.product_link:hover dd{
  color: #E82120;
}
/*banner */
.banne{
  width: 100%;
  overflow: hidden;
    margin-top: 71px;

}
/*产品展示*/
.chanx {
    max-width: 1200px;
    padding: 48px 8px 78px;
    margin: auto;
    overflow: hidden;
}
.chanx h1 {
    line-height: 40px;
    color: #222222;
    font-weight: 700;
    font-family: 'Lora', serif;
    letter-spacing: -0.02em;
    text-align: center;
    font-size: 30px;
}
.chanx h4 {
    text-align: center;
    font-size: 24px;
}

/*产品中心*/
.clearfix::after{
  clear:both;content:".";
  display:block;height:0;
  visibility:hidden
}
.clearfix{}
.slide-content{
 /* padding-top:100px;
  padding-bottom:100px;*/
}
.slide-title{
  font-size:48px;
  color:#313131;
  letter-spacing:5px;
  line-height:1;
  text-align:center
}
.slide-links{
  margin-top:0;
  text-align:center
}
.slide-links a{

  color:#fff;
  display:inline-block;
  margin-bottom:0;
  font-size:14px;
  font-weight:400;

  text-align:center;
  white-space:nowrap;
  vertical-align:middle;cursor:pointer;
  background-image:none;
  border:1px solid transparent;outline:none;
  -webkit-user-select:none;
  -moz-user-select:none;-ms-user-select:none;
  -o-user-select:none;
  user-select:none;
  background-color:#309ad8;
  color:#fff;
     padding: 11px 39px;
  border-radius:2px
}
.slide-links a:hover{
  background:#309ad8;
  color:#fff
}
.slide-item-body ul li{
  width:33.333%;
  float:left;
  display:block;
  height:200px;
  padding-top:42px;
  margin-bottom:30px;
  border:none;
  border-radius:8px;
  -webkit-transition:all .3s ease;
  -moz-transition:all .3s ease;
  -ms-transition:all .3s ease;
  -o-transition:all .3s ease;
  transition:all .3s ease;
  height:inherit;
  padding-top:0;
  border-radius:0;
  background-color:#f5f5f5;
  color:#000;z-index:10002
}
.slide-item-body ul li a{
  display:block;
  box-shadow:0 5px 20px 1px rgba(49,49,49,.2)
}
.new-img img{
  width:100%;
  height:auto;
  border:none;
  display:block
}
.slide-item{
  width:965px;
  position:relative;
  margin:0 auto
}
.slide-item-box{
  padding:18px 0;
}
.new-body{
  padding:20px 20px 40px;
}
.new-body-title{
  line-height:24px;
  font-size:16px;
  overflow:hidden;
  color:#616161;
  letter-spacing:1px;
  font-weight:600;
}
.new-body-text{
  padding-top:20px;
  height:92px;
  min-height:50px;
  line-height:18px;
  font-size:12px;
  color:#919191;
  overflow:hidden;
}
.slide-item-body{
  margin-left:-70px;
}
.slide-item-body ul li{
  width: 314px;
  margin-left:15px;
  margin-right:15px;
  padding-top:10px;
}
.slide-item-body .tempWrap{
  padding-top:20px;

}
.slide-item-body ul{
  padding-top:10px;
  overflow:visible;
}
.slide-item-body ul li:hover{
  -ms-transform:translateY(-10px);
  -webkit-transform:translateY(-10px);
  -moz-transform:translateY(-10px);
  -o-transform:translateY(-10px);
  transform:translateY(-10px);
  z-index:1002;
  position:relative;
  left:0;
}
.next{position:absolute;top:49%;
  z-index:10;cursor:pointer;
  -moz-background-size:60px;
  -webkit-background-size:60px;
  background-size:60px;
  background-position:center;
  background-repeat:no-repeat;
  right:auto;left:-128px;
  height:60px;width:60px;
  -webkit-transition:all .3s ease;
  -moz-transition:all .3s ease;
  -ms-transition:all .3s ease;
  -o-transition:all .3s ease;
  transition:all .3s ease;
}
.next-bg{
  background-image:url(../img/btn-fl1.png);
}
.next:hover{
  background-image:url(../img/btn-fl2.png);
}
.prev{
  position:absolute;
  top:49%;
  z-index:10;
  cursor:pointer;
  -moz-background-size:60px;
  -webkit-background-size:60px;
  background-size:60px;
  background-position:center;
  background-repeat:no-repeat;
  right:-119px;
  height:60px;
  width:60px;
  -webkit-transition:all .3s ease;
  -moz-transition:all .3s ease;
  -ms-transition:all .3s ease;
  -o-transition:all .3s ease;
  transition:all .3s ease;
}
.prev-bg{
  background-image:url(../img/btn-fr1.png);
}
.prev-bg:hover{
  background-image:url(../img/btn-fr2.png);
}
/**/
/*公司介绍*/
.chan{
  width: 100%;  
    background: #f8f8f8;
  margin:auto;
  position:relative;
  overflow: hidden;
  color: #fff;
}
.chan img{
  width: 100%;
  margin: auto;
}
.chanp{
 padding-top: 30px;
    max-width: 1200px;
    position: absolute;
    margin-left: -600px;
    left: 49%;
    right: 50%;
    margin-right: -600px;
    top: 0px;
 
}





@media screen and (min-width:1200px) { /*当屏幕尺寸da于1400px时，应用下面的CSS样式*/
.chanp{  padding-top:70px;  }
}
@media screen and (min-width:1400px) { /*当屏幕尺寸da于1400px时，应用下面的CSS样式*/
.chanp{  padding-top:110px;  }
}
@media screen and (min-width:1700px) { /*当屏幕尺寸da于1700px时，应用下面的CSS样式*/
.chanp{  padding-top:150px;  }
}
@media screen and (min-width:1900px) { /*当屏幕尺寸da于1700px时，应用下面的CSS样式*/
.chanp{  padding-top:184px;  }
}
@media screen and (min-width:2220px) { /*当屏幕尺寸da于1700px时，应用下面的CSS样式*/
.chanp{  padding-top:221px;  }
}
.chanp_1{
  width: 100%;
  margin:auto;
}
.leib{
  width: 50%;
  margin: auto;
  overflow: hidden;
}
.soboc{
      width: 100%;
    margin: auto;
}

.soboc ul {
    overflow: hidden;
}

.soboc ul li {
       width: 15.2%;
    
    float: left;
    position: relative;
    margin-right: 2%;
    margin-left: 22%;
    margin-bottom: 2%;
    display: block;
    overflow: hidden;
}
.soboc ul li img {
    width: 100%;
    height: 100%;
    cursor: pointer;
    transition: all 1.5s;
    margin: auto;
    display: block;
}

.leib p{
  padding-left: 42px;
  font-size: 14px;
  line-height: 66px;
  color: #fff;
  float: left;
}
.chanp_2{
  max-width: 1200px;
  padding-top: 16px;
  text-align: center;
  line-height: 36px;
  font-size: 16px;
  margin: auto;
}
.chanp_3{
  width: 150px;
  height:44px;
  background: #309ad8;
  margin: auto;
  font-size: 14px;
  text-align: center;
  margin-top: 30px;
  border-radius: 2px;
  line-height: 44px;
}
.chanp_3 a{
  color: #fff;
}

/*结束*/




/*新闻*/
.xinwe{
  position: relative;
    padding:48px 0 48px;
    
}
.xinwea{
  position: static;
    max-width: 1200px;
   
    margin: 0 auto; 
}
.xinwea h1{
  width: 100%;  
  line-height: 40px;
    color: #222222;
    font-weight: 700;
    font-family: 'Lora', serif;
    letter-spacing: -0.02em;    
    font-size: 30px;
    text-align:center;
    display: block;

}
.xinwea h4{   
    width: 100% ;
    color: #000;
  font-size: 24px;
  margin-bottom:20px;
  text-align:center;
  display: block;
}
.xinweb{
  margin:auto; 
}
.xinweb ul{
  overflow: hidden;
}
.xinweb ul li{
    width: 30.33%;
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom:18px;
    float: left;
    overflow: hidden;
}
.xinweb ul li i{
  width: 100%;
  height: 226px;
  display: block;
  overflow: hidden;
}
.xinweb ul li i img{
  width: 100%;
  height: 100%;
}
.xinweb ul li dl{
  padding-top: 35px;
  padding-left: 10px;
    padding-right: 10px;
}
.xinweb ul li dl h3{
  height: 40px;
  font-size: 16px;
    color: #1e558c;
    font-weight: 550;
    
}
.xinweb ul li dl p{
  font-size: 14px;
    color: #595959;
    font-weight: 500;    
    margin-top: 15px;
    height: 57px;
    margin-bottom: 25px;
    overflow: hidden;
}

.xinweb ul li a{
  display: block;
}
.xinweb ul li:hover  img  {
  width: 110%;
  height:110%;
   color: #fff;
   display: block;

}
.xinweb ul li :hover p{
  color:#1e558c;
  display: block;
}
/*结束*/

/*尾巴*/
.weib{
  width: 100%;
  background: #309ad8;
  margin:auto;
  padding-top:48px;
}

.weib b{
  margin: auto;
  text-align: center;
  font-weight: 800;
  color: #fff;
  display: block;
}
.weib b i{
  font-size: 14px;
  padding-left: 4px;
  padding-right:4px;
    color: #fff;
    float: left;
     display: block;
}


.weib b i a{
    color: #fff;
    display: block;
}
.weib p{
  width: 100%;
  text-align: center;
  line-height: 1.7;
  margin: 0 0 10px;
  font-weight: 800;
  color: #fff;
}


.weiba{
      width: 557px;
      padding: 0 0 10px;
  margin: auto;
  overflow: hidden;
  
}
.weiba b{
  height: 40px;
  float: left;
  line-height: 40px;
    font-size:23px;
    margin-left: 20px;
}
.weiba b img{ 
  width: 40px;
  height: 40px;
  display: block;

}
.weibb{
margin: auto;
  overflow: hidden;
  font-size: 14px;
  text-align: center;
  color: #fff;
  margin: 0 0 10px;
}
.weibb i{
  padding-left: 4px;
  padding-right:4px;
}
.weibb i a{
  color: #fff;
}
.weibd{
  margin-top: 30px;
    background-color: #006787;
    padding-top: 10px;
    padding-bottom: 10px;
    overflow: hidden;
}
.weibda{
  max-width: 1200px;
  padding: 0 8px;
  margin:auto;
  color: #fff;
}
.weibda em{
  float: left;
  display: block;

}
.weibda b{
float: right;
display: block;
}
.weibda b a{
  color:#fff;
}
/*banner内页开始*/
.banne1{
  width: 100%;
  padding-top: 66px;
}
.banne1 img{
  width: 100%;
 
  margin: auto;
}
/*banner内页结束*/
/*子页面中头部开始*/
.neiy{
  max-width: 1200px;
    margin: 0 auto;
}
.ztou{
  width: 100%;
    border-bottom: #ddd solid 1px;
    padding-bottom: 8px;
    display: table;
    content: '';
    clear: both;
}
.ztou_a{
    width: 350px;
    height: 92px;
    float: left;
    position: relative;
}
.ztou_ab{
    background-color: #fff;
    border-radius: 5px 5px 0 0;
    position: absolute;
    top: -20px;
    width: 350px;
    height: 92px;
    z-index: 2; 
}
.ztou_ab p{
    font-size: 14px;
    color: #666;
    margin-left: 20px;
    margin-top: 17px;
}
.ztou_ab p img{
    vertical-align: middle;
    margin-top: -2px;
    margin-right: 5px;
}
.ztou_ab p a{
   color: #666;
}
/**/
 /*点击后背景*/
    .black_overlay {
      display: none;
      position: fixed;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background-color: black;
      z-index: 1001;
      -moz-opacity: 0.8;
      opacity: .80;
    }

    /*点击白框*/
    .white_content {
      display: none;
      position: fixed;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      /*width: 50%;*/
      border: 2px solid #F7F7F7;
      z-index: 1002;
    }
    .yins_1 {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: 40%;
    line-height: 40px;
    text-align: center;
    background: #F80004;
}

/**/
.ztou_a i{
  position: absolute;
    top: -20px;
    height: 92px;
    width: 366px;
    left: -8px;
    background: url(../img/shadow-bg.png) no-repeat center bottom;
}
.ztou_b{
    float: right;
    max-width: 818px;
    padding-top: 42px;
    margin-left: 30px;
}
.ztou_b li{
    display: inline-block;
    padding: 0 22px 5px;
    position: relative;
}
.ztou_b li h2 {
    position: relative;
}
.ztou_b li.cur h2 a {
    color: #3385cc;
    font-weight: bold;
}
.ztou_b li h2 a {
    font-size: 18px;
    color: #555;
}
.ztou_b li.cur h2 i {
    width: 100%;
}
.ztou_b li h2 i {
    width: 0;
    height: 2px;
    transition: width .3s;
    display: block;
    background-color: #3385cc;
    margin-top: 4px;
}
/*子页面中头部结束*/
/*关于我们开始*/
.bym_a{
   margin-top: 50px;
   margin-bottom: 60px; 
   padding: 0 50px;
   overflow: hidden; 
}
.bym_a img{
  float: left;
   width: 630px;
  
    margin: 0 16px 0 0;
}
.bym_a .txt {
    font-size: 16px;
    color: #666;
    line-height: 36px;
    text-indent: 2em;
    text-align: justify;
}
.bym_a .txt * {
    margin-top: 12px;
}
/*2*/
.lingd{
  margin-top: 50px;
    margin-bottom: 60px;   
    overflow: hidden;
}
.lingd li{
float: left;
width: 25%;
margin: 0 50px;
position: relative;


}
.lingd li img{
  width: 100%;
  margin: auto;
  text-align: center;
}
.lingd li p{
  position: absolute;
  z-index: 2;
     bottom: 0px;
  width: 100%;
  line-height: 59px;
  font-size: 18px;
  text-align: center;
  background: rgba(0,0,0,0.4);
  
}
.lingd li em{
  width: 100%;
  height:100%;
position: absolute;
top: 0;
left: 0;
background: rgba(0,0,0,0.4);
z-index: 99;
display: none;
}
.lingd li a{
  color: #fff; 
  display:block;
}
.lingd li em a{
  color: #fff;
  display: none;
}
.lingd li:hover p{
display: none;

}
.lingd li:hover em{
display: block;
color: #fff;
font-size: 30px;
text-align: center;
line-height:400px;
}
/*3*/
.jiszc{
   margin-top: 50px;
    margin-bottom: 60px;
   padding: 0 50px;
    overflow: hidden;
}
.jiszc h3{
  color: rgb(90, 90, 90);
   line-height: 50px;
    font-family: "Microsoft Yahei", Arial, Verdana, sans-serif;
        font-size: 22px;
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-weight: normal;
}
.jiszc p{
  color: rgb(51, 51, 51);
    font-size: 14px;  
   line-height: 258%;
}
.jiszc p img{
  width: 30%;
  margin: 18px;
}
.jiszc tr td{
 text-anchor: center;
 padding: 9px;
}
/*4*/
.tuand{
  margin-top: 50px;
    margin-bottom: 60px;
   
    overflow: hidden;
}
.tuand li {
  width: 30%;
  margin:16px;
  float: left;
}
.tuand li p{
  width: 100%;
  display: block;
}
.tuand li p img{
width: 100%;
  display: block;
}
/*5*/
.lica{
  margin-top: 50px;
  padding: 0 8px;
    margin-bottom: 60px;   
    overflow: hidden;
}


/*关于我们结束*/
.tuand li img{
  width: 100%;
  display: block;
}
.sobob{
  width: 100%;
  height:50%;
  
}
.sobob ul{
  overflow: hidden;
}
.sobob ul li{
  width: 29.2%;
    height: 40%;
    float: left;
    position: relative;
    margin-right: 2%;
    margin-left: 2%;
    margin-bottom: 2%;
    display: block;
    overflow: hidden;
   
}
.sobob ul li img{
    width:100%;
  height:100%;
  
  cursor: pointer;  
    transition: all 1.5s;
    margin:auto;
  display: block;
}

.shipa {
    width: 100%;
    height: 100%;
}
.shipa img{
    width: 100%;
    height: 100%;
}
.yins_1 {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: 40%;
    line-height: 40px;
    text-align: center;
    background: #F80004;
}
a{
    color: #F7F7F7;
}
.sobob ul li em{
  width:100%;
  height: 100%;
  background: #575656;
  
  position: absolute;top: 0px; left: 0px;
  opacity:0.8;
  display: none;
  
}

.sobob ul li:hover em{
  display: block;
}
/*公司介绍开始*/
/*公司介绍结束*/

/*领导实力开始*/
/*领导实力结束*/

/*技术实力开始*/
/*技术实力结束*/

/*研发团队开始*/
/*研发团队结束*/

/*产品介绍开始*/
.ccpzx{  
  max-width: 1200px;
    padding: 0 8px;
   margin-bottom: 60px; 
   overflow: hidden; 
}
.ccpzx ul{
   overflow: hidden;
    zoom: 1;
    padding: 10px 0 !important;
    max-width: 1344px;
    margin-left: -2px;
}
.ccpzx ul li{
  width: 26%;
  margin: 36px 16px 0;
    padding: 10px;
    float: left;   
    overflow: hidden;
    background-color: #fff;
    transition: box-shadow .3s;
    border: #eee solid 1px;
}
.ccpzx ul li .pic {
   width: 100%;
    overflow: hidden;
}
.ccpzx ul li .pic img {
    width: 100%;
    height: 100%;
}
.ccpzx ul li .title {
   
    position: relative;
}    
.ccpzx ul li .title h2 {
    font-size: 20px;
    color: #666;
    line-height: 48px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    border-bottom: #bbb solid 1px;
}
.ccpzx ul li .title i {
    position: absolute;
    left: 0;
    top: 48px;
    width: 0;
    height: 1px;
    background-color: #3385cc;
    transition: width .7s;
    z-index: 2;
} 
.ccpzx ul li .title p {
    font-size: 14px;
    color: #999;
    line-height: 24px;
    padding: 6px 0 0;
    height: 48px;
    overflow: hidden;
}
.ccpzx ul li a{
  display: block;
}
.ccpzx ul li:hover {
    box-shadow: 0 0 10px #999;
    border: #fff solid 1px;
    }
/*产品展示结束*/

/*产品详情开始*/
.ccpzxa{
  max-width: 1200px;
  padding: 0 8px;
  margin: auto;
  margin-top: 50px;
  margin-bottom: 50px;
  overflow: hidden;
}
 .right_con {
   float: right;
 width: 23%;
    margin-left: 2px;

}
.right_con h2 {
    display: inline-block;
    font-size: 20px;
    color: #333;
    position: relative;
    line-height: 30px;
    padding-bottom: 6px;
}
 .right_con h2 i {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 50%;
    height: 3px;
    background-color: #3385cc;
}
.picMarquee-top {
    width: 100%    
    margin-top: 20px;
    background-color: #fafafa;
    box-shadow: 0 0 5px #bbb;
    display: block;
}
.picMarquee-top .bd {
    padding: 10px;
}
.picMarquee-top .bd ul {
    overflow: hidden;
    zoom: 1;
}
.picMarquee-top .bd ul li {
    zoom: 1;
    padding: 20px 0px;
    border-bottom: 1px solid rgb(221, 221, 221);
}
.picMarquee-top .bd ul li img {
    display: inline-block;
    width: 50%;
   
    margin-right: 5px;
    vertical-align: middle;
}
.picMarquee-top .bd ul li dl {
    display: inline-block;
    max-width:44%;
    height: 80px;
    vertical-align: middle;
    position: relative;
}
.picMarquee-top .bd ul li dl dt {
    font-size: 16px;
    color: rgb(102, 102, 102);
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 28px;
    overflow: hidden;
}
.picMarquee-top .bd ul li dl dd {
    font-size: 12px;
    color: rgb(153, 153, 153);
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-top: 4px;
    overflow: hidden;
}
.picMarquee-top .bd ul li dl span {
    font-size: 12px;
    color: rgb(153, 153, 153);
    position: absolute;
    bottom: 0px;
}
/*右边*/
.left_con {
    float: left;
   width: 74%;
   margin: 0 2% 0 0;
}
.zy_xqtitle h1 {
    font-size: 30px;
    color: rgb(51, 51, 51);
}
.zy_xqtitle p {
    font-size: 14px;
    color: rgb(153, 153, 153);
    margin-top: 15px;
}
.zy_xqtxt{
  display: block;
  }
 .zy_xxjs {
    line-height: 36px;
    margin-top: 60px;
    margin-bottom: 30px;
    border-bottom: 1px solid rgb(221, 221, 221);
  }
.zy_xxjs span {
    font-size: 16px;
    color: rgb(51, 51, 51);
    padding-bottom: 7px;
    border-bottom: 3px solid rgb(51, 133, 204);
}
.txtbox .pic h2 {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: rgb(51, 133, 204);
    line-height: 40px;
  }
  .leftpic {
    width: 100%;
    position: relative;
    overflow: hidden;
    margin: 10px auto 30px;
}
.large_box {
   
    overflow: hidden;
  }
  .large_box img{
    display: block;
    margin: 0 auto;
    max-width: 100%;
  }
 .txt {
    font-size: 14px;
    color: rgb(102, 102, 102);
    text-indent: 2em;
    line-height: 26px;
  }
  .txt img {
    width: 100%;
    display: block;

  }
  .txt tr td{
  	text-align: center;
  	padding: 9px;
  }
 .txt p {
   line-height: 30px;
}
.txt p img {
       padding: 10px 0;
   display: block;
}
.share {
    border-top: #ddd solid 1px;
    margin-top: 40px;
    position: relative;
    padding-top: 10px;
    overflow: hidden;
}

.share h2 {
    float: left;
    width: 100%;
    text-align: center;
}
.share h2 p {
    font-size: 14px;
    color: #666;
    font-weight: bold;
    line-height: 32px;
    width: 50%;
    float: left;
}
 .share h2 p a {
    color: #999;
    display: inline-block;
}
 .share h2 p a:hover {
   color: #309ad8;
     display: inline-block;
 }
/*产品介绍结束*/

/*联系销售开始*/
/*1*/
.lianxq{
  margin-top: 50px;
    margin-bottom: 60px;    
     overflow: hidden;
}
/*测试*/
.shub{
width: 100%;
overflow: hidden;
}
.shub dl {
  float: right;
  width: 30%；
}
/**/
.lianxqi{
  width: 100%;
 overflow: hidden;
}
.lianxio{
  width: 100%;
  line-height: 40px;
  font-size: 20px;
  color: #3385cc;
  font-weight: bold;
  display: block;
}

.lianxqi li{
    padding-bottom: 30px;
    width: 49%;
    margin-left: 12px;
    float: left;
    overflow: hidden;
    color: #6f6e6e;
}


.lianxqi li dl{
  float: left;
    width: 50%;
}
.lianxqi li dl p{
      font-size: 14px;
    line-height: 46px;
    display: block;
}
.lianxqi li dl p img{
    height: 136px;
}

/*2*/
.lianxi{
  width: 100%;
  margin-bottom: 50px;
  margin-top: 50px;  
padding-left: 10px;
 overflow: hidden;
}
.lianxi img{
  width: 100%;
  margin: auto;
}
.lianxi_a{
      width: 100%;
    
    padding-bottom: 50px;
    margin: auto;
    overflow: hidden;
}
.wenzi{
    float: left;
    max-width: 50%;
    overflow: hidden;
}
.wenzi h5{
font-size: 0.70rem;
    color: #3AB3DF;
    font-weight: 500;
    text-transform: uppercase;
  }
.wenzi h2 {
    font-size: 1.424rem;
    font-weight: 600;
    color: #35414b;
}
.wenzi i {
    background-color: #3AB3DF;
    content: '';
    display: block;
    height: 5px;
    margin: 15px 0px;
    width: 80px;
}
.wenzi p {
    margin-bottom: 1rem;
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
    color: #8C8C9E;
    font-weight: 400;
    line-height: 2;
    margin-bottom: 0px;
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
   
        margin-bottom: 20px;
    margin-top: 20px;
}
@media (min-width: 768px){
bootstrap.min.css:6
.col-md-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
}
.form-group {
    margin-bottom: 1rem;
}
.customize-contact {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: 0.375rem 0rem;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #FFF;
    background-clip: padding-box;
    border: none;
    border-bottom: solid #DDD 1px;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    margin: 3px 0px;
    transition: 0.6s;
    border-radius: 0px;
}
.with-errors {
    font-size: 12px;
    font-family: 'Poppins', sans-serif;
    text-align: left;
}
.list-unstyled {
    padding-left: 0;
    list-style: none;
}
.col-md-12{
  width: 100%;
  height:88px;
}
.col-md-6{
  float: left;
    width: 48%;
    margin-right: 20px;
    height:88px;
}
.col-md-7{
  float: right;
  width: 48%;
  height:88px;
}

.col-md-12{
  width: 100%;
  height:88px;
}
.btn-custom.disabled, .btn-custom:disabled {
    color: #fff;
    background-color: #3AB3DF;
    border-color: #3AB3DF;
        height: 43px;
    width: 142px;
}

.btn.disabled, .btn:disabled {
    opacity: .65;
}

.btn-custom {
    color: #FFF;
    transition: 0.9s;
    padding: 0.25rem 1rem;
    font-size: 0.60rem;
    background: #eb662d;
    border: solid 2px #eb662d;
}
.ditu{
      width: 46%;
    height: 550px;
    float: right;
    background: #000;


  overflow: hidden;
}
/*联系销售结束*/

/*新闻开始*/

/*新闻中心开始*/
.xinwzx{
  max-width: 1200px;
  padding: 0 8px;
min-height: 300px;
 margin-bottom: 60px;
}
.xinwzx ul{
  margin-top: 20px;
}
.xinwzx ul li{
  border-bottom: #ddd solid 1px;
    padding: 30px 0;
}

.xinwzx ul li img {
    display: inline-block;
    vertical-align: middle;
    width: 180px;
    height: 120px;
}
.xinwzx ul li dl {
    display: inline-block;
    vertical-align: middle;
    max-width: 58%;
    margin-left: 15px;
}
.xinwzx  ul li  a {
    font-size: 26px;
    color: #555;
}
.xinwzx  ul li dl dd {
    font-size: 16px;
    color: #999;
    line-height: 30px;
    margin-top: 22px;
    height: 60px;
    overflow: hidden;

}
.xinwzx ul li span {
    background: url(../img/news_time_bg.png) no-repeat center center;
    display: inline-block;
    vertical-align: middle;
    width: 120px;
    height: 126px;
        float: right;
    margin-left: 70px;
}
.xinwzx ul li span i {
    display: block;
    font-size: 18px;
    font-family: arial;
    font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 20px;
    font-style: normal;
    margin-top: 18px;
}
.xinwzx ul li span b {
    color: #3385cc;
    display: block;
    text-align: center;
    font-family: arial;
    font-size: 64px;
}
.fanye{
  text-align: center;
        margin: 50px 0 20px 0;
}
.flex {
  width: 50%;
  margin: auto;
  
  line-height: 13px;
  background-color: white;
  
}
.flex ul {
  display: flex;
  padding: 0;
  margin: 0;
  
}

.flex a {
  flex: 1;
  list-style: none;
  text-align: center;
  position: relative;
  color:#333;
 
  font-weight: bold;
  transition: 0.5s ease;
  cursor: pointer;
  display: block;
  padding:10px 0;
}
.flex a:hover,.flex a.on {
	border-bottom: 2px rgba(255, 255, 255, 0.25) solid;
  background-color: rgba(255, 255, 255, 0.25);
  color: #309ad8;
  display: block;
}
.flex a:nth-of-type(1):hover + * + * + * + * + .bar {
	  border-bottom: 1px rgba(255, 255, 255, 0.25) solid;
  left: 0;
}
.flex a:nth-of-type(2):hover + * + * + * + .bar {
	  border-bottom: 1px rgba(255, 255, 255, 0.25) solid;
  left: 20%;
}
/*3*/
.ship1{
      margin-top: 50px;
    margin-bottom: 60px;
   
    overflow: hidden;
}
.soboe{
  width: 100%;
    margin: auto;
}
.soboe ul {
    overflow: hidden;
}
.soboe ul li {
    width: 45%;
    float: left;
    position: relative;
    margin: 2%;
    
    display: block;
    overflow: hidden;
}
.soboe ul li img {
    width: 100%;
  }
/*新闻中心结束*/

/*新闻结束*/



/*客服服务开始*/
.xiao_a{
      margin-top: 50px;
    margin-bottom: 60px;   
    overflow: hidden;
}
.xiaos{
 padding-bottom: 30px;
    padding-top: 30px;
    width: 100%;
    /* padding: 38px; */
    margin: auto;
    overflow: hidden;
}
.xiaos img{
width: 50%;
float: right;

}
.xiaos dl{
  width: 55%;
float: left;
display: block;
}
.xiaos dl img{
  width: 100%;
  
  display: block;
}
.xiaos b{
  width: 55%;
float: right;
display: block;
}
.xiaos b img{
  width: 100%;
  
  display: block;
}
.xiaos_a{
     float: left;
    width: 42%;
    margin-left: 25px;
    margin-top: 78px;
}
.xiaos_b{
float: left;
    width: 38%;
  margin-left: 7%;
  margin-top: 100px;
}
.xiaos h3{
  font-size: 20px;
  line-height: 40px;
  display: block;
}
.xiaos p{
  font-size: 14px;
  line-height: 46px;
  display: block;
}
.xiaos p img{
  width: 24px;
  height: 24px;
  padding-top: 10px;
  float: left;
  display: block;
}
/*客服服务结束*/


/*招聘信息开始*/
.renli{
margin: auto;
padding: 50px;

    overflow: hidden;
}
.renli p{
  font-size: 16px;
  line-height: 36px;
}
.renli_a{  
  margin: auto;
  
  margin-top: 30px; 
}
/*招聘信息结束*/
.renli_a li{
 display:flex;
  flex-wrap:wrap;
 margin-bottom: 20px;

}
.renli_a li h3{
  width: 100%;
  padding: 1rem 1rem;    
    cursor: pointer;
  
    color: #309ad8;
    font-weight: bold;
    transition: background ease 0.2s;
}
.renli_a li dl{
  width: 100%;
  color: #3490dd;
    line-height: 32px;
        padding: 10px 20px;
    font-size: 16px;
  display: block;
}
.renli_a li dl h4{ 
    float: left;
}
.renli_a li dl h5{ 
    float: left;
}
.renli_a li b{
  padding: 10px 20px;
}

/*人力资源开始*/



.zhaop{
      width: 100%;
  margin-top: 20px;
 overflow: hidden;
}
.zhaop dl{
  width: 29%;
  float: left;
   background: #f7f7f7;
   margin-right: 18px;   
  margin-left: 18px;
  padding-top: 36px;
  padding-bottom: 36px;
}
.zhaop dl img{
  width: 40px;
  text-align: center;
  margin: auto;
  display: block;
}
.zhaop dl p{
  color:#000;
      line-height: 30px;
  text-align: center;
}
.zhaop dl a{
  color:#000;
}
/*人力资源结束*/
.menu {
  display: none;
}
menu, menu label {
  display: none;
}


